MediaPortal Support

  • Ein paar Seiten zurückgehen, lesen und staunen, bzw die fehlenden Pakete laden und installieren.


    Panasonic TX50-EXW784
    Panasonic SC-ALL70TEGK / SC-ALL2 wireless 5.1 Soundbar
    dm8000, dm7080, dm800sev2, dm900-dvb-s2-unicable, dm900-dvb-s2-multisat


    http://www.dreambox-tools.info

  • Eben auf meiner 500HDv1 installiert... musste zwar etwas tricksen um die 15 MB frei zu bekommen (init 4, engima2 auf die hdd verschieben, installieren, init 3), aber nun läufts.


    Schätze auf der 8000er wirds keine Probleme geben, aber das gucke ich mir dann morgen an.


    Danke an die Entwickler.

  • Hi,
    hab gerade gewartet bis meine Frau bei "Wetten Dass" eingeschlafen ist :) und dann installiert.
    Super geklappt. Tolle Sache :hurra: :335:


    Gruß ironmaiden

    Dreambox 920 FBC Tuner GP4 Dream OS Experimental
    Panasonic UB-9004
    Onkyo TX-NR 676
    Harmony One, Fritzbox 7490
    Sky Q Receiver nur für Sky
    Musik:Iron Maiden,Jethro Tull, Yes, Genesis,Rush

  • solltest du die 2 datein von seite 34 gmeint haben hatt nichts geholfen

  • Quote

    Original von karl3124
    solltest du die 2 datein von seite 34 gmeint haben hatt nichts geholfen


    es ist die datei von seite 37, die geht bei mir nicht, bitte berichte ob es bei dir funzt.


    DANKE

    1.Box: 8000 SSS - OoZooN OE 2.0
    2.Box: 7020 SS - OoZooN OE 2.0
    3.Box: 820 S - Merlin4 OE 2.2

  • karl3124


    lesen bildet.


    siehe 21:21 Uhr

    Gruß Jörg


    DM 900 unstable Image 2.5 + GP4.1
    DreamOne unstable Image 2.6 + GP4.1
    Sony KD-65XD8577
    Sony KD-55XG7004

    Sennheiser AMBEO Soundbar
    Synology DS918+/DS214

  • Bei mir funktioniert mediaportal auch nicht mehr, bzw weg, hab Dream800sev2, komisch, sonst haben die Updates immer problemlos funktioniert

  • so jetzt hab ichs auch geschafft,
    ohne "python-compression_2.7.2-r2.17-dream2_mi ps32el.ipk" zu installieren.

    1.Box: 8000 SSS - OoZooN OE 2.0
    2.Box: 7020 SS - OoZooN OE 2.0
    3.Box: 820 S - Merlin4 OE 2.2

  • Quote

    Originally posted by pipo79


    es ist die datei von seite 37, die geht bei mir nicht, bitte berichte ob es bei dir funzt.


    DANKE


    OT


    Jeder user kann einstellen wieviele posts er pro seite sieht,
    Also seitennummer bringen nichts


    Link zum post ist besser ;)

  • Wenn ich sämtliche von 4.9.2 Abhänigkeiten installieren möchte, bekomme ich folgende Fehler


    * Warning: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
    * gst-plugins-good-flv * gst-plugins-bad-fragmented * gst-plugins-bad-rtmp * librtmp0 *
    * Package python-json md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package enigma2-plugin-extensions-mediaportal.
    * Package gst-plugin-flv md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package gst-plugin-flv.
    * Package gst-plugin-fragmented md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package gst-plugin-fragmented.
    * Package python-html md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package python-html.
    * Package python-json md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package python-json.



    Das kann doch nicht, wieso kann ich nun Plugins welche ich vorher installieren konnte, jetzt nicht mehr installieren? Wieso bekomme ich überall md5sum misatch fehlermeldung? Ich hab an meiner Box doch nichts verändert

  • auf die Idee bin ich schon gekommen.....Das Update auf OE1.6 Boxen hat einfach irgendwas komplett zerschossen

  • Wieso gibt es denn überall die MD5SUM Mismatch meldungen? Vor 2 Monaten als ich das MediaPortal installiert hab kamen die nicht. Das muss doch mit dem Update auf 5.0 zusammen hängen, kann da echt keiner helfen? Würde gerne wieder 4.9.2 laufen haben

  • Quote

    Original von Regnits
    Eben auf meiner 500HDv1 installiert... musste zwar etwas tricksen um die 15 MB frei zu bekommen (init 4, engima2 auf die hdd verschieben, installieren, init 3), aber nun läufts.


    Schätze auf der 8000er wirds keine Probleme geben, aber das gucke ich mir dann morgen an.


    Danke an die Entwickler.


    Hi,


    habe auch die 500HDv1. Flash zeigt mir das ich noch Ca. 5MB freihabe. habe sqeuzzeout am laufen. der Ordner emigma2 ist bei mir Ca 500KB groß, deswegen klappt es bei mir nicht.


    hast du noch eine andere Idee was ich machen kann?


    danke :)

  • mit merlin klappts jetzt auch, mit diesen datein +mediaportal 5 als letzte installation



    unknown python-robotparser_2.7.2-r2.17-dream2_mi ps32el.ipk
    unknown python-mechanize_0.2.5-r0_mips32el.ipk
    python-compression_2.7.2-r2.17-dream2_mi ps32el.ipk

  • Quote

    Original von zackmuc
    squeezeout bringt nix .. nimm flodder .. damit hast genug speicher


    Das funktioniert ohne Probleme mit squeezeout. Kommt halt drauf an wieviel Flashspeicher man noch frei hat...

  • Quote

    Original von Oldboke
    Ein paar Seiten zurückgehen, lesen und staunen, bzw die fehlenden Pakete laden und installieren.


    :top:
    und jetzt :404:

    Fahre quer siehste mehr
    Diskutiere niemals mit einem Idioten. Er zieht dich auf sein Niveau herab und schlägt dich dort durch Erfahrung!

  • MediaPortal hat installiert 8 MB... also kommst du mit 5 MB nicht sehr weit. Vermutlich hast du noch 4.9.2 installiert. Wenn du die alte Version entfernst kommst du wohl auf so 12 MB freiem Speicherplatz. Dann kannst du aus /usr/bin die engima2 verschieben (und falls das nicht reicht ein paar der großen Libs aus /usr/libs) und das Paket normal über opkg install installieren. Oder du entpackst die ipk mit 7-Zip und installierst das Plugin manuell.


    Zugriffsrechte nachdem zurückschieben der Dateien prüfen nicht vergessen (CHMOD 755).